Emacs and last libpng release

Angelo Graziosi angelo.graziosi@alice.it
Tue Feb 10 15:13:00 GMT 2015


After this update: https://cygwin.com/ml/cygwin/2015-02/msg00126.html, 
building Emacs (from master) fails because 'ld' does not find '-lpng15'...

Installing libpng15-devel fixes the build but I wonder if there is a 
better way to do this..

TIA,
  Angelo.

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple



More information about the Cygwin mailing list